3 Replies Latest reply on Mar 31, 2010 6:47 AM by Felix_M

    IEGD Embedded Graphics Drivers release 10.3.1, missing support for Linux kernel > 2.6.24

    Green Belt

      I have tested with the new driver release 10.3.1, but it seems like it still don’t have support for Linux kernel versions > 2.6.24, I need to run with Linux kernel 2.6.31 in order to get support for Flashdisk with Intel Poulsbo chipset.


      Is it correct that Intel don’t have a Embedded Graphic driver which can run on kernel version > 2.6.24?